# Module dirs

No description.

#### dirs.setOld(d)

Sets the old directory string.

##### Parameters

`d` `string`

#### dirs.push()

Add `d` to the recent directories list.

##### Parameters

This function has no parameters.

#### dirs.peak(num)

Look at `num` amount of recent directories, starting from the latest.

##### Parameters

`num` `number`

#### dirs.pop(num)

Remove the specified amount of dirs from the recent directories list.

##### Parameters

`num` `number`

#### dirs.recent(idx)

Get entry from recent directories list based on index.

##### Parameters

`idx` `number`